- entityDefinitions:
  - IDM_Circuit_Breaker_Panel__get__Circuit_Breakers:    '{bb9e67fe-1d28-4b75-bb8a-ac3368de17ba}'
  - IDMB_Circuit_Breaker_Panel__get__Circuit_Breakers: '{0d6a8532-1b84-4877-a429-e51abc4878fa}'
  - IDI_WorkSet_CircuitBreakerNonsingular: '{07ebfcc9-a8b7-4d67-862e-371540338461}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - workSet: '&IDI_WorkSet_CircuitBreakerNonsingular;'
    name: 'Circuit Breaker [Nonsingular]'
    singular: no

  - getReferencedInstanceSetMethod: '&IDM_Circuit_Breaker_Panel__get__Circuit_Breakers;'
    # initialValue: 'Method Example@get Dummy Method Name (BA)*S*P(public)'
    forClassId: '&IDC_CircuitBreakerPanel;'
    returnsWorkSetId: '&IDI_WorkSet_CircuitBreakerNonsingular;'
    verb: 'get'
    name: 'Circuit Breakers'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
    referenceInstanceSet: '&IDC_CircuitBreakerPanel;'
    answerInstanceSet: '&IDR_Circuit_Breaker_Panel__has__Circuit_Breaker;'
    singular: no
    
  - returnInstanceSetMethodBinding: '&IDMB_Circuit_Breaker_Panel__get__Circuit_Breakers;'
    executesMethod: '&IDM_Circuit_Breaker_Panel__get__Circuit_Breakers;'

  